For the complete documentation index, see llms.txt. This page is also available as Markdown.

Generate video frame prompt

Generate Video Frame Prompt

post

This is my description of the API endpoint

Body
imagestring · binaryRequired
standard_filter_idstringOptionalDefault: 1
artistic_filter_idstringOptionalDefault: 0
all_standard_filtersstringOptionalDefault: false
all_artistic_filtersstringOptionalDefault: false
raw_captionsstringOptionalDefault: false
Responses
200

Successful Response

application/json
contentstring · binaryRequired
media_typestringRequired
post/generate_video_frame_prompt
POST /generate_video_frame_prompt HTTP/1.1
Content-Type: multipart/form-data
Accept: */*
Content-Length: 153

{
  "image": "binary",
  "standard_filter_id": "1",
  "artistic_filter_id": "0",
  "all_standard_filters": "false",
  "all_artistic_filters": "false",
  "raw_captions": "false"
}
{
  "content": "binary",
  "media_type": "text"
}

Last updated